#Tue Aug 17 16:09:22 EDT 2004
featureName=Beispiele f\u00FCr Hyades-Kern
featureText=Beispiele f\u00FCr Hyades-Kern\nVersion\: 3.0.0     Build-ID\: {0}\n\n(c) Copyright Hyades 2003. Alle Rechte vorbehalten. \n\nHyades ist eine auf Eclipse basierende integrierte Test-, Trace-\nund \u00DCberwachungsumgebung, die Standards, Tools und die Interoperabilit\u00E4t \nvon Tools f\u00FCr die Testprozesse bereitstellt.\nBesuchen Sie uns unter 'http\://www.eclipse.org/hyades'.
